html,body,div,span,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,address,big,cite,code,del,em,font,img,ins,small,strong,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend{margin:0;padding:0;}ol,ul{list-style:none;}:focus{outline:0;}.m,.mt,.mc,.mb{overflow:hidden;zoom:1;}.mt .extra{float:right;}.m{margin:10px 0;}
.btn-img{cursor:pointer;margin:0;padding:0;border:0;text-align:center;}
.btn-text{cursor:pointer;margin:0;padding:0;text-align:center;}
/*text*/
body{font-family:"microsoft yahei",Arial,Lucida,Verdana,Helvetica,sans-serif;font-size:12px;color:#333;line-height:150%;}
h1{font-size:20px;font-family:Arial,Lucida,Verdana,"microsoft yahei",Helvetica,sans-serif;}
h2{font-size:14px;}h3{font-size:14px;}h4{font-size:12px;}h5{font-size:12px;}h6{font-size:12px;}
/*link*/
a:link,a:visited{color:#039;text-decoration:none;}
a:hover,a:active{color:#f00;text-decoration:underline;}
#one .m{width:100%;}
#one .mt{padding-top:3px;padding-bottom:2px;line-height:25px;background:#666;padding-left:7px;font-weight:900;color:#fff; font-family:"microsoft yahei"; font-size:16px; margin:0 10px;}
#one .mt a{color:#cc0000;text-decoration:underline;}
#one .mc{padding:8px 10px; font-size:14px; line-height:20px; color:#333}

#two .m{width:100%;}
#two .mt{padding-top:3px;padding-bottom:2px;line-height:25px;background:#666;padding-left:7px;font-weight:900;color:#fff; font-family:"microsoft yahei"; font-size:16px; margin:0 10px;}
#two .mt a{color:#cc0000;text-decoration:underline;}
#two .mc{font-family:"microsoft yahei"; font-size:12px; line-height:20px; color:#333; margin:0 10px; border:1px solid #666; border-bottom:none}
#two .mc ul li{line-height:50px; border-bottom:1px solid #666; padding:0 10px; font-size:16px;}
#two .mc ul li b{background:url(i/2.png) no-repeat; float:right;width:9px;height:13px;margin:18px 5px 0 5px}
.content{padding:15px 10px;font-size:1em;font-family: 'microsoft yahei',Verdana,Arial,Helvetica,sans-serif;color:#000;line-height:1.25em}
.txt-red{color:#e4393c}
.mg-b10{margin-bottom:10px}
.txt-666{font-size:14px;color:#666}
.tit{margin:10px 0}
.s-tit{display:block}
/*Ê×ÐÐËõ½ø*/
.firstLine{margin-left:15px;}